@charset "UTF-8";

body {
	/*min-width: 1000px;*/
}

.sp_only {
	display: none;
}

@media screen and (max-width : 640px){
body {
	max-width: 640px;
	box-sizing: border-box;
	font-size: 14px;
}
.pc_only {
	display: none;
}
.sp_only {
	display: block;
}
.img {
		width:100%;
		margin:0 auto;
		text-align:center;
		padding:0;
		box-sizing: border-box;
		overflow:hidden;
}
.img img{
	width:100%;
	box-sizing:border-box;
}
}

a {
	color: #001823;
	transition: all .2s;
}
a:hover {
	opacity: 0.8;
}
.mT0 { margin-top: 0 !important; }
.mT5 { margin-top: 5px !important; }
.mT10 { margin-top: 10px !important; }
.mT20 { margin-top: 20px !important; }
.mT40 { margin-top: 40px !important; }
.mT60 { margin-top: 60px !important; }
.mT80 { margin-top: 80px !important; }
.mB0 { margin-bottom: 0 !important; }
.mB10 { margin-bottom: 10px !important; }
.mB20 { margin-bottom: 20px !important; }
.mB40 { margin-bottom: 40px !important; }
.mB60 { margin-bottom: 60px !important; }
.mB80 { margin-bottom: 80px !important; }
.mL0 { margin-left: 0 !important; }
.mL10 { margin-left: 10px !important; }
.mL20 { margin-left: 20px !important; }
.mL40 { margin-left: 40px !important; }
.mL60 { margin-left: 60px !important; }
.mL80 { margin-left: 80px !important; }
.mR0 { margin-right: 0 !important;}
.mR10 { margin-right: 10px !important; }
.mR20 { margin-right: 20px !important; }
.mR40 { margin-right: 40px !important; }
.mR60 { margin-right: 60px !important; }
.mR80 { margin-right: 80px !important; }
.tC { text-align: center !important; }
.tL { text-align: left !important; }
.tR { text-align: right !important; }
 
.fL { float: left !important; }
.fR { float: right !important; }

.fsize_10 {font-size: 10px !important;}
.fsize_12 {font-size: 12px !important;}
.fsize_13 {font-size: 13px !important;}
.fsize_14 {font-size: 14px !important;}
.fsize_15 {font-size: 15px !important;}
.fsize_16 {font-size: 16px !important;}
.fsize_18 {font-size: 18px !important;}
.fsize_20 {font-size: 20px !important;}
.fsize_22 {font-size: 22px !important;}
.fsize_24 {font-size: 24px !important;}
.fsize_28 {font-size: 28px !important;}

@media screen and (max-width : 640px){
.mT0_sp { margin-top: 0 !important; }
.mT10_sp { margin-top: 10px !important; }
.mT20_sp { margin-top: 20px !important; }
.mT40_sp { margin-top: 40px !important; }
.mT60_sp { margin-top: 60px !important; }
.mT80_sp { margin-top: 80px !important; }
.mB0_sp { margin-bottom: 0 !important; }
.mB10_sp { margin-bottom: 10px !important; }
.mB20_sp { margin-bottom: 20px !important; }
.mB40_sp { margin-bottom: 40px !important; }
.mB60_sp { margin-bottom: 60px !important; }
.mB80_sp { margin-bottom: 80px !important; }
.mL0_sp { margin-left: 0 !important; }
.mL10_sp { margin-left: 10px !important; }
.mL20_sp { margin-left: 20px !important; }
.mL40_sp { margin-left: 40px !important; }
.mL60_sp { margin-left: 60px !important; }
.mL80_sp { margin-left: 80px !important; }
.mR0_sp { margin-top: 0 !important; }
.mR10_sp { margin-right: 10px !important; }
.mR20_sp { margin-right: 20px !important; }
.mR40_sp { margin-right: 40px !important; }
.mv60_sp { margin-right: 60px !important; }
.mR80_sp { margin-right: 80px !important; }
.tC_sp { text-align: center !important; }
.tL_sp { text-align: left !important; }
.tR_sp { text-align: right !important; }

.fL_sp { float: left !important; }
.fR_sp { float: right !important; }

.fsize_10_sp {font-size: 10px !important;}
.fsize_14_sp {font-size: 14px !important;}
.fsize_16_sp {font-size: 16px !important;}
.fsize_18_sp {font-size: 18px !important;}
.fsize_20_sp {font-size: 20px !important;}
.fsize_22_sp {font-size: 20px !important;}
}

.f_bold {font-weight: bold;}

.vat {vertical-align: top !important;}
.vam {vertical-align: middle !important;}
.vab {vertical-align: bottom !important;}

.Lh12 {line-height:1.2 !important;}
.Lh15 {line-height:1.5 !important;}

.indent {
  padding-left:1em;
  text-indent:-1em;
}

.red{
	color:#990000;
}

/* -------------------------------------------------------------コンテンツ */

#page{
	width:100%;
	margin:0;
	padding:0;
}
#contents{
	width:1100px;
	margin: 50px auto 0;
	padding:0;
	overflow:hidden;
	clear:both;
}
.item {
	width:100%;
	margin:0 auto 50px;
	padding:0;
	overflow:hidden;
}
.pc_mv{
	margin:0 auto;
	text-align:center;
	background:#E9EAEE;
}
.news_area{
	width:100%;
	display:block;
}
@media screen and (max-width : 640px){

#page{
	width:100%;
	margin: 0 auto;
	padding:0;
	overflow:hidden;
	box-sizing: border-box;
}

#page img{
	width:100%;
	overflow:hidden;
	box-sizing: border-box;
}
#contents{
	width:100%;
	margin: 30px auto 0;
	padding:0 15px;
	box-sizing: border-box;
	overflow:hidden;
	clear:both;
}
.item {
	width:100%;
	margin:0 auto 20px;
	padding:0;
	box-sizing: border-box;
	overflow:hidden;
}
}

#tw_col{
	width:45%;
	margin:0;
}

.fL{float:left;}
.fR{float:right;}
@media screen and (max-width : 640px){
#tw_col{
	width:100%;
	margin:0 auto 30px;
}
.fL,.fR{float:none !important;}
}

h1{font-size:28px !important;}
h2,h3{font-size:24px !important;}
@media screen and (max-width : 640px){
h1{font-size:24px !important;}
h2,h3{font-size:20px !important;}
}

#liner_bot{
	background:url(../images/common/gnav_bot.jpg) repeat-x bottom;
	padding-bottom:40px;
	padding-left:10px;
	height:1px;
	clear:both;
	margin-bottom:20px;
	box-sizing: border-box;
}

/*　　表組み・PC　　*/
dl#event dl,dt,dd {
	margin: 0;
	padding: 0;
}

dl#event {
	background: #F1F9FE;
	border: 1px solid #E7E0E0;
	border-top: none;
	width: 100%;
	box-sizing: border-box;
}

dl#event dt,dd {
	padding: 20px;
	box-sizing: border-box;
}

dl#event dt {
	background: #F1F9FE;
	border-top: 1px solid #E7E0E0;
	clear: left;
	float: left;
	width: 235px;
	font-weight:bold;
}

dl#event dd {
	background: #fff;
	border-left: 1px solid #E7E0E0;
	border-top: 1px solid #E7E0E0;
	margin-left: 235px;
}

.txt_bg{
	background:#F1F9FE;
	padding:15px 20px;
	text-align:center;
	color:#00A0E8 !important;
	border:1px solid #00A0E8;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

/*　　表組み・SP　　*/
@media screen and (max-width : 640px){
dl#event dl,dt,dd {
	margin: 0;
	padding: 0;
}

dl#event {
	border:none;
	background:none;
	width: 100%;
	box-sizing: border-box;
}

dl#event dt,dd {
	border:none;
	background:none;
	float:left;
	padding:5px 10px;
	box-sizing: border-box;
	margin:0;
}

dl#event dt {
	width: 100%;
	border:none;
	background:none;
	font-size:20px;
	border-bottom:1px dotted #66393B;
	font-weight:bold;
}

dl#event dd {
	width: 100%;
	border:none;
	background:none;
	clear:both;
	margin-left:0;
	margin-bottom:20px
}
}

#liner_area{
	width:100%;
	background:#F6FBFE;	
	text-align:center;
	overflow:hidden;
}

#bg_h1{
	background:url(../images/common/bg_h1.jpg) no-repeat;
	width:1050px;
	height:150px;
	margin:0 auto;
	/*position:relative;*/
	/*line-height:150px;*/
	display:table;
}
#bg_h1 span{
	display:table-cell;
	vertical-align:middle;
}

@media screen and (max-width : 640px){
#bg_h1{
	width:100%;
	padding:0 5px;
	box-sizing: border-box;
	height:100px;
}
}
/* パンくず */
.topic_area {
	width:1100px;
	margin:0 auto;
	padding:5px 0;
	overflow:hidden;
}
ul#topicPath {
	font-size: 12px;
	color:#125FA3;
	display:inline;
	margin:0 auto;
}
ul#topicPath li {
	float:left;
	display:inline;
	padding:5px 0;
	margin:0;
}
ul#topicPath li.nohome::before{
	  content: '>';
	  padding:0 15px;
	  background:none !important;

}
ul#topicPath li a {
	color:#125FA3;
	text-decoration: none;
}
#topicPath a:hover {
	opacity: 0.7;
}

.list_news{
}

.list_news li{
	margin-bottom:20px;
}
.list_news li span{
	display:block;
	font-size:14px;
}

.main{
	width:830px;
	overflow:hidden;
	clear:both;
}
.lnav{
	width:220px;
	border-top:1px solid #C5E7F9;
	overflow:hidden;
	clear:both;
}
.lnav li a{
	display:block;
	padding:10px 5px 10px 10px;
	box-sizing: border-box;
	text-decoration:none;
	border-bottom:1px solid #C5E7F9;
	background:#FFF;
}
.lnav li a:hover{
	background:#F1F9FE;
}
.lnav li.cur_on a{
	background:#F1F9FE;
}

@media screen and (max-width : 640px){
.main{
	margin-bottom:30px;
}

.main,
.lnav{
	width:100%;
}
}

.main_h3{
	width:525px;
	text-align:center;
	margin:0 auto;
}
@media screen and (max-width : 640px){
.main_h3{
	width:100%;
	text-align:center;
	margin:0 auto;
}
}

.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
table {
	border-collapse: separate;
	border-spacing: 0;
	border-top:1px solid #C5E7F9 !important;
	/*border-left:1px solid #C5E7F9 !important;*/
	border-right:1px solid #C5E7F9 !important;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 30px;
}

.table th,
.table td{
	/*border-top:1px solid #C5E7F9 !important;
	border-left:1px solid #C5E7F9 !important;
	border-right:1px solid #C5E7F9 !important;*/
	border-left:1px solid #C5E7F9 !important;
	border-bottom:1px solid #C5E7F9;
	text-align:center;
	padding:15px 10px;
	vertical-align:middle;
}
.table th{
	background:#F1F9FE;
	font-weight:bold;
	font-size:18px;
}
.table td{
	/*background:#f2f2f4;*/
	background:#FFF;
}
.table .col1{
	width:20%;
}
.table .col2,
.table .col3{
	width:40%;
}
.ceo_sign{
	display:block;
	float:right;
	padding-top:30px;
}
.wraparound{
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}
@media screen and (max-width : 640px){
.wraparound{
	float:none;
	margin-left:0;
	margin-bottom:20px;
	text-align:center;
}
}
